<h1>EFT - emotional freedom techniques </h1>
<h2 id='traiter-allergie'>Des médecins emploient une nouvelle forme d'acuponcture pour les réactions allergiques graves : sans médicaments. </h2>




San Francisco, CA (PRWEB) Un nouveau traitement sans médicaments pour les allergies obtient des résultats parce qu’il neutralise les émotions et l’anxiété. Selon une étude de la Harvard Medical School, le stress et des réactions émotionnelles négatives sont associées aux réactions allergiques telles que le rhume des foins, l’asthme et l’eczéma. Mais les traitements conventionnels de l’allergie utilisent les antihistaminiques au lieu de s’attaquer aux problèmes émotionnels non résolus. Il s’ensuit que les médicaments n’offrent qu’un soulagement temporaire des symptômes.
<br /><br />
Par contre, Emotional Freedom Techniques (EFT) ou ‘ Techniques de Libération Emotionnelle ’ offrent une approche sans médicaments bien différente pour le traitement des allergies. Cette forme douce d’acupressure que l’on peut pratiquer sur soi-même, neutralise les sentiments négatifs ou perturbants, les émotions, le stress, et rééquilibre les méridiens énergétiques ( le ‘chi’ ). Lorsque les méridiens ont été rééquilibrés, les symptômes physiques des allergies se dissipent. 
<br /><br />
Selon L’Institut National de la Santé, plus de la moitié des Américains souffrent d’une forme quelconque d’allergie. Les allergènes inhalés sont parmi les plus courants, tels les moisissures, les pollens, les acariens et les personnes atteintes ont tendance à s’en remettre aux antihistaminiques pour soulager leurs symptômes. Les allergies aux piqûres d’insectes, aux fruits à coques et au latex peuvent mettre la vie en danger, et on estime à 40 millions les personnes qui risquent des chocs anaphylactiques. On conseille donc habituellement aux personnes souffrant d’allergies de savoir à quoi elles sont allergiques … et de l’éviter.
<br /><br />
Selon Gary Craig, ingénieur formé à Stanford qui a développé EFT, ‘ la recherche, comme l’étude de la Harvard Medical School, met clairement en évidence une relation entre les émotions négatives non traitées et la maladie. EFT est l’une des seules techniques existantes  qui s’attaque à la maladie au niveau fondamental de l’émotion. C’est facile à apprendre et chacun peut l’utiliser pour lui-même, soit pour prévenir l’allergie, soit pour traiter une crise d’allergie. ’
<br /><br />
EFT est une forme moderne de l’acupuncture qui est employée depuis 5000 ans pour soigner les maux physiques et émotionnels. Elle associe des tapotements légers du bout des doigts sur les points d’acupuncture et le fait de porter son attention sur les problèmes physiques ou émotionnels. Craig dit, ‘ EFT soulage régulièrement des personnes souffrant d’allergies pour lesquelles les injections, les inhalateurs et les antihistaminiques ont échoué. Non seulement EFT soulage immédiatement des symptômes de l’allergie, mais, dans la plupart des cas, les allergies sont durablement neutralisées.’
<br /><br />
Le Docteur Anne Curtis s’était rendue auprès d’une patiente au milieu de la nuit. ‘ Elle était couverte de la tête aux pieds d’une éruption due aux antibiotiques, très rouge et qui la démangeait beaucoup ’ dit le Dr Curtis. ‘ Elle était aussi très anxieuse, parce que la dernière fois qu’elle avait eu une allergie aux antibiotiques elle avait fini par avoir des difficultés respiratoires et un œdème important. Il y avait des raisons pour elle comme pour moi de vouloir éviter les médicaments, si c’était possible.’ A la place, elle a utilisé EFT pour ses réactions physiques et pour l’anxiété associée.
<br /><br />
Le soulagement des démangeaisons et des picotements oculaires et cutanés a été instantané et l’éruption a commencé à disparaître. Elles avaient pratiqué EFT pendant environ 10minutes
en  tout. Le Dr Curtis rapporte : ‘ Elle se sentait maintenant assez bien pour retourner se coucher, et quand je l’ai vue le lendemain matin il ne restait rien de l’éruption.’
<br /><br />
‘ Nous ne sommes pas en train de préconiser EFT plutôt que d’éviter les allergènes ou de consulter les médecins, ’ dit Craig. ‘ Mais la plupart des gens qui souffrent d’allergies sont susceptibles d’entrer en contact avec des aliments, des produits chimiques, des médicaments ou des moisissures qui déclenchent leur réaction alors qu’il n’ont pas la possibilité de recevoir un traitement médical. Nous avons reçu maints témoignages de l’emploi d’EFT pour arrêter une réaction anaphylactique en attendant les secours médicaux d’urgence. D’autres personnes rapportent qu’elles ont éliminé leurs allergies de toujours à la poussière, à des animaux ou à des aliments – ils n’ont tout simplement plus aucune réaction quand ils sont en contact avec ces allergènes.’
<br /><br />
‘  Cet outil de guérison universel qu’est EFT a été élaboré dans le but d’être mis entre les mains du plus de gens possible,’ explique Craig, ‘ C’est pourquoi, j’offre le Manuel d’EFT en  téléchargement gratuit sur le site d’EFT.’
<br /><br />
Plus de 300 000 personnes ont téléchargé le Manuel de formation gratuit de Craig et 10 000 autres le téléchargent tous les mois. Le Manuel d’EFT a été traduit par des praticiens bénévoles en 13 langues.
<br /><br />
Le Manuel d’EFT explique les bases, afin que chacun puisse commencer à l’appliquer aussitôt.
<br /><br />
Il peut être téléchargé en anglais gratuitement à :
<a href="http://www.emofree.com/downloadeftmanual.asp ">http://www.emofree.com/downloadeftmanual.asp </a>
<br /><br />
En Français également gratuitement sur le site Technique-EFT.com :
<a href="http://www.technique-eft.com">www.technique-eft.com</a>
<br /><br />
Texte original :
<a href="http://www.emofree.com/Press-Releases/allergic-reactions.htm">http://www.emofree.com/Press-Releases/allergic-reactions.htm </a></p>  




<p class="auteur">traduit par Martine Mauvais,Praticienne et Formatrice EFT . Texte original pas retrouvé sur le nouvel site EFTuniverse.com</p>

